.blink_me {
	animation: blinker 4s linear infinite;
}

@keyframes blinker {
	70% {
	  opacity: 0;
	}
}

.custom-hover-effect-2 {
	opacity: 1;
	transition: ease opacity 300ms;
	background-color: #195a78; 
	color:#FFF;
}

.custom-hover-effect-2:hover {
	opacity: 0.9;
	border-width: 0.2px;
	border-style: solid;
	border-color: inherit;
	background-color: #FFF;
	color: #195a78; 
}



.custom-bg-secondary{
	/* ori green: #34be76 !important */
	background-color: #195a78 !important;
}

.custom-bg-tertiary{
	/* ori green: #34be76 !important */
	background-color: #733C95 !important;
}

.custom-bg-quaternary{
	/* ori green: #34be76 !important */
	background-color: #FA9938 !important;
}

.custom-font-1 {
	font-family: 'Playfair Display', serif !important;
}

.custom-top-image-border-1 {
	position: relative;
}
.custom-top-image-border-1:before {
	content: '';
	display: block;
	position: absolute;
	top: -1.8vw;
	left: 0;
	width: 100%;
	height: 8vw;
	background: url(../../img/demos/restaurant/styled-border-2.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

.custom-top-image-border-2 {
	position: relative;
}
.custom-top-image-border-2:before {
	content: '';
	display: block;
	position: absolute;
	top: -3.2vw;
	left: 0;
	width: 100%;
	height: 8vw;
	background: url(../../img/demos/restaurant/styled-border-1.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

/*
* Header
*/
@media (min-width: 992px) {
	html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li > a {
		color: #FFF !important;
	}
	html:not(.sticky-header-active) #header .header-nav.header-nav-line-under-text.custom-header-nav-line-under-text-style .header-nav-main nav > ul > li.active > a, html:not(.sticky-header-active) #header .header-nav.header-nav-line-under-text.custom-header-nav-line-under-text-style .header-nav-main nav > ul > li:hover > a, html:not(.sticky-header-active) #header .header-nav.header-nav-line-under-text.custom-header-nav-line-under-text-style .header-nav-main nav > ul > li:focus > a {
		color: #FFF;
	}

	#header .header-nav.header-nav-line-under-text.custom-header-nav-line-under-text-style .header-nav-main nav > ul > li > a:before {
		border-width: 5px;
		top: 64%;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#header .header-nav-main.header-nav-main-uppercase nav > ul > li > a {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
}
/*
* Payment
*/
.payment-type .payment-item {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}

.payment-address {
    text-align: right;
    line-height: 1.5;
}

@media (min-width: 479px) {
	.title-below-image {
		margin-top: 150px;
	}
}

@media (min-width: 1200px) {
	.title-below-image {
		margin-top: 150px;
	}
}

/*
* booth
*/

.custom-booth-logo-padding-top{
	padding-top: 10vh !important;
}

.custom-booth-padding-bottom{
	padding-bottom: 13.5vh !important;
}
